Vincent Batts d931512
Index: go/src/run.bash
Vincent Batts d931512
===================================================================
Vincent Batts d931512
--- go.orig/src/run.bash
Vincent Batts d931512
+++ go/src/run.bash
Vincent Batts d931512
@@ -105,7 +105,7 @@ go run $GOROOT/test/run.go - . || exit 1
Vincent Batts d931512
 (xcd ../misc/cgo/test
Vincent Batts d931512
 go test -ldflags '-linkmode=auto' || exit 1
Vincent Batts d931512
 # linkmode=internal fails on dragonfly since errno is a TLS relocation.
Vincent Batts d931512
-[ "$GOHOSTOS" == dragonfly ] || go test -ldflags '-linkmode=internal' || exit 1
Vincent Batts d931512
+#[ "$GOHOSTOS" == dragonfly ] || go test -ldflags '-linkmode=internal' || exit 1
Vincent Batts d931512
 case "$GOHOSTOS-$GOARCH" in
Vincent Batts d931512
 openbsd-386 | openbsd-amd64)
Vincent Batts d931512
 	# test linkmode=external, but __thread not supported, so skip testtls.